@charset "utf-8";
/*===========================================
netkeiba オーナーズ
一口馬主
---------------------------------------------
目次
■
============================================*/
#Shared_Ranking .RankingList_ItemWrap .RankingList_Img .Ranking_Num {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	min-width: 36px;
	height: 36px;
	border-radius: 0 6px;
	padding-left: 3px;
	padding-right: 3px;
}
/*
.SaleHorseResearchModal.SearchDetailModal .Title_Sec{
	margin-top: 65px;
}
*/
.StatusLabel999 {
	/* その他 */
	background: #BB6E3B;
}
.SearchDetailTrainer.NoDataFilter {
	cursor: unset;
}
.SearchDetailTrainer.NoDataFilter #trainer_names {
	color: #666;
}
.SearchDetailTrainer.NoDataFilter .Arrow::after {
	display: none;
	width: 6px;
	height: 6px;
}
.SearchHorseCard01 .RankingList_DataBox .HorseDataBox .HorseData02 {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 210px;
}
input:disabled,
input.DisabledGray {
	background-color: #f0f0f0;
	color: #888;
	cursor: not-allowed;
}
.TxtFormFlexBox .NumInput.InputError {
	border-color: #e74c3c;
}
.MyhorseCard_Column02>.MyhorseCardHeadData .HorseData01 .Producing {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 210px;
}
